|  | Home | Documentation | wsa5__ProblemActionType Struct Reference updated Thu Mar 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
wsa5__ProblemActionType Struct Reference

"http://www.w3.org/2005/08/addressing":ProblemActionType is a complexType. More...

`#include <wsa5.h>`

## Public Attributes
char * | Action
| Element reference "http://www.w3.org/2005/08/addressing":Action. More...
char * | SoapAction
| Element SoapAction of type xs:anyURI. More...
_XML | __anyAttribute
| Catch any attribute content in XML string. More...

## Detailed Description

"http://www.w3.org/2005/08/addressing":ProblemActionType is a complexType.

## Member Data Documentation

_XML wsa5__ProblemActionType::__anyAttribute

Catch any attribute content in XML string.

TODO: <anyAttribute namespace="##other"> Schema extensibility is user-definable. Consult the protocol documentation to change or insert declarations. Use wsdl2h option -x to remove this attribute.

char* wsa5__ProblemActionType::Action

Element reference "http://www.w3.org/2005/08/addressing":Action.

Optional element.

char* wsa5__ProblemActionType::SoapAction

Element SoapAction of type xs:anyURI.

Optional element.

The documentation for this struct was generated from the following file:

- wsa5.h